format_version: '1.0'


repository_url: https://github.com/fwupd/fwupd
issue_url: https://github.com/fwupd/fwupd/issues/1659


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a21802a
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: b64da33c3e4c920e8a8c445a60d80ce68d9ffa98
    - input_file: 'b-partial-2.diff'
      commit_sha1: 50903fff2cdb43a35b72877d0733747c2143bfd7
    - input_file: 'b-partial-3.diff'
      commit_sha1: a712448ad11372b22db0f3276b2b8fc801db050c
    - input_file: 'b-partial-4.diff'
      commit_sha1: c361b6750c107d312eaba2dddd64a597bcee213a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c23e61296b60faa51a48c8d284eb12150a852d81

options:
  language: C
